 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/background-orange_extra-spacing.png');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 271px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.88889rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px 110px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 826px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-bottom: 112px;
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 150px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-btn-1 {
  margin-right: auto;
  margin-left: auto;
  background-image: none;
  --top-right-radius: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  --top-right-radius: 50px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/SEO-Ranking-and-Online-Optimization-Services.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 434px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 494px;
}

.u-section-3 .u-text-1 {
  line-height: 1.3;
  font-weight: 900;
  margin: 60px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -57px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  width: 322px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 283px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.88889rem;
  font-weight: 900;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -19px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -19px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.6790133333333332rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 182px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 541px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-4 .u-btn-1 {
  margin-right: auto;
  margin-left: auto;
  background-image: none;
  --top-right-radius: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 431px;
  --top-right-radius: 50px;
  background-image: url("images/AI-Ranking-and-AI-Optimization-Services.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/AI-Ranking-and-AI-Optimization-Services.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 257px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 494px;
}

.u-section-5 .u-text-1 {
  line-height: 1.3;
  font-weight: 900;
  margin: 60px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -57px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-text-3 {
  width: 322px;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 283px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.88889rem;
  font-weight: 900;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 6px;
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    width: 300px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.6790133333333332rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 182px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/background-orange_extra-spacing.png');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 953px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 200px;
  transform-origin: left center;
  margin: 10px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 449px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-6 .u-line-1 {
    height: 3px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-line-1 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-7 .u-sheet-1 {
  min-height: 541px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-7 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 34px 0 0;
}

.u-section-7 .u-btn-1 {
  margin-right: auto;
  margin-left: auto;
  background-image: none;
  --top-right-radius: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 450px;
  --top-right-radius: 50px;
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 293px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 371px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    height: 235px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-7 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 690px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-7 .u-image-1 {
    height: 183px;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-7 .u-image-1,
.u-section-7 .u-image-1:before,
.u-section-7 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.05) !important;
}

.u-section-7 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.05) !important;
}.u-section-8 .u-sheet-1 {
  min-height: 243px;
}

.u-section-8 .u-text-1 {
  line-height: 1.3;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  --top-right-radius: 30px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    font-weight: 900;
  }
}